import { HcApi } from "../../request/index";

export default {
    async page(form) {
        return HcApi({
            url: "/api/blade-manager/imageClassificationConfig/list",
            method: "get",
            params: form,
        });
    },

    async submit(form) {
        return HcApi({
            url: "/api/blade-manager/imageClassificationConfig/submit",
            method: "post",
            data: form,
        });
    },
    async del(ids) {
        return HcApi({
            url: "/api/blade-manager/imageClassificationConfig/remove",
            method: "post",
            params: { ids },
        });
    },
};
